.container {
    margin-top: 5rem;
    background-color: var(--white-color);
    padding: 6rem 4rem;
    border-radius: 1.5rem;
    box-shadow: 0rem 0rem 2rem 0 rgba(0, 0, 0, 0.05);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.title {
    font-size: 3.5rem;
    font-weight: 600;
    color: #343434;
}

.percent {
    font-size: 12rem;
    font-weight: 700;
    color: var(--green-color);
}

.correct {
    display: flex;
    align-items: center;
    column-gap: .7rem;
    font-size: 1.6rem;
    margin-bottom: 1rem;
}

.incorrect {
    display: flex;
    align-items: center;
    column-gap: .7rem;
    font-size: 1.6rem;
}

.icon {
    padding: .2rem;
    font-size: 2.4rem;
    color: var(--white-color);
    border-radius: 100rem;
}

.correct .icon {
    background-color: var(--green-color);
}

.incorrect .icon {
    background-color: var(--red-color);
}